Subject: AUTO: Ahmed Bakhat Masood is out of the office. (returning 10/28/2014)

From: Ahmed Bakhat Masood <[email-masked]>
Date: Mon, 27 Oct 2014 22:32:28 +0500

I am out of the office until 10/28/2014.

I will not be able to respond to your mail. For urgent queries, please
contact Mr. Shageel Ahmed Dy Director (ICT) at [email-masked] or Mr.
Anwar Zeb IT Officer at [email-masked]

Note: This is an automated response to your message  "ietf Digest, Vol 77,
Issue 103" sent on 10/27/2014 9:11:46 PM.

This is the only notification you will receive while this person is away.